
body html{
    margin: 0;
    padding: 0;
    
}

.navbar{
    height:40px;
    background-color:#EFB758;
}

.nav-link{
    color:black;
    font-family: "Oswald",sans-serif;
}


    /* schedule */
    .backgroundimg-sched{
        background-color: #E5DFCE;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        height: 10vw;
        width: 100%;
    
    }

    .judsched{
        font-size: 7vw;
        font-family:"Fjalla One",sans-serif;
        margin-left: 3vw;
        
    }

    .table{
        background-color:  #E5DFCE;
        border: black;
        border-style: solid;
        border-width: small;
    }

    .table1{
        background-color: #17395C;
    }

    .btn{
        background-color: black;
        font-size: 2vw;


    }

    .css{
        background-color:#17395C;
    }

    .form-group{
        margin-top:2vh;
    }

    .judulcreate{
        font-size: 7vw;
        font-family:"Fjalla One",sans-serif;
        margin-left: 3vw;
        color: #EFB758;
    }

   

    